onEvent(`recipes`, e => {
    e.custom({
        type: `mysticalagriculture:infusion`,
        input: Ingredient.of(`mysticalagriculture:prosperity_seed_base`).toJson(),
        ingredients: [
          Ingredient.of(`thermal:cured_rubber`).toJson(),
          Ingredient.of(`mysticalagriculture:prudentium_essence`).toJson(),
          Ingredient.of(`thermal:cured_rubber`).toJson(),
          Ingredient.of(`mysticalagriculture:prudentium_essence`).toJson(),
          Ingredient.of(`thermal:cured_rubber`).toJson(),
          Ingredient.of(`mysticalagriculture:prudentium_essence`).toJson(),
          Ingredient.of(`thermal:cured_rubber`).toJson(),
          Ingredient.of(`mysticalagriculture:prudentium_essence`).toJson()
        ],
        result: Item.of(`mysticalagriculture:rubber_seeds`).toResultJson()
      })
    })